<?php

require_once("admin/admin-page-class.php");

$config = array(    
	'menu'=> '',
	'page_title' => 'EZ Admin Skin',
	'capability' => 'edit_themes',
	'option_group' => 'ez_admin_skin_options',
	'id' => 'admin_page',
	'fields' => array(), 
	'local_images' => false,
	'use_with_theme' => false
);  

$options_panel = new BF_Admin_Page_Class($config);
$options_panel->OpenTabs_container('');

$options_panel->TabsListing(array(
  'links' => array(
  'options_1' =>  __('EZ Admin Options', 'Gameleon'),
  )
));

$options_panel->OpenTab('options_1');

$options_panel->Title("Skin Options");
$options_panel->addParagraph("Welcome to the options panel for EZ Admin Skins - simply select an accent colour to compliment your website to begin.");
$options_panel->addSelect('base_scheme',array('dark'=>'Dark','light'=>'Light'),array('name'=> 'Select A Base Scheme', 'std'=> array('dark')));
$options_panel->addColor('accent_colour',array('name'=> 'Accent Color', 'std'=>'#6699ff'));
$options_panel->addCheckbox('show_icons',array('name'=> __('Show Icons','apc'), 'std' => true, 'desc' => __('Show Icons For Menu Items','apc')));


$options_panel->CloseTab();